@charset "UTF-8";
/*=====================
SNS上でのトピック
=====================*/
.sns-topic{
	margin-top:10px ;
}
.sns-topic_titles{
	display:flex;
	justify-content: space-between;
	align-items: center;
}
.sns-topic-date{
	font-size:13px;
	color: #999;
}
.sns-topic-item{
	display:block;
	padding: 6px 0;
	text-decoration:none;
	color: #666;
	transition:0.1s;
}
.sns-topic-item:hover{
	background-color:#e6e6e6;
}

.sns-topic-head{
	display:flex;
	justify-content: space-between;
	margin-bottom:6px;
	line-height: 1;
}
.sns-topic-head-txt{
	font-size: 12px;
}
.sns-topic-category{
	color: #ffffff;
	text-decoration: none;
	display: block;
	margin-right: 5px;
	padding: 6px 18px;
	text-align: center;
	font-size: 14px;
	list-style: none;
	border-radius: 20px;
}
.sns-topic-tweet span:not(.tweet){
	font-size:16px;
}
.sns-topic-tags{
	margin-top: 4px;
	font-size:0;
}
.sns-topic-tags a{
	color:inherit;
	text-decoration:none;
}
.sns-topic-tags li{
	display: inline-block;
	margin: 0px 2px 4px 0px;
	padding: 4px;
	border: 1px dotted #CCC;
	border-radius: 5px;
	font-size: 16px;
	line-height: 1;
}
.sns-topic-foot{
	display:flex;
	justify-content: space-between;
	align-items: center;
}
.sns-topic-tweet .tweet{
	display:inline-block;
	margin-right:4px;
	font-size: 24px;
	line-height: 1;
	transform: skew(-8deg);
}
.sns-topic-most,
.sns-topic-gender{
	display: inline-flex;
	align-items:center;
	font-size:16px;
	font-weight:bold;
}
.sns-topic-gender{
	justify-content: flex-end;
}
.sns-topic-most{
	color:#CCC;
}
.sns-topic-gender .male,
.sns-topic-most .mosts[data-gender="男性"]{
	color: #00a3d8;
}
.sns-topic-gender .female,
.sns-topic-most .mosts[data-gender="女性"]{
	color: #d83832;
}

.sns-topic-gender .male{
	margin-right:5px;
}
.sns-topic-link-tsuiran{
	margin-top:4px;
	text-align:right;
	font-size:10px;
}
@media screen and (max-width: 960px){
	.sns-topic_titles{
		display:block;
		margin: 0 0 5px;
	}
	.sns-topic_titles h2{
		font-weight: normal;
		line-height:1;
	}
	.sns-topic-category{
		margin-right: 10px;
		padding: 5px 10px;
		font-size: 12px;
	}
	.sns-topic-tweet .tweet{
		font-size: 20px;
	}
	.sns-topic-tweet span:not(.tweet){
		font-size: 14px;
	}
	.sns-topic-tags li{
		font-size: 12px;
		margin: 0px 2px 2px 0px;
		padding: 5px;
	}
	.sns-topic-foot{
		margin-top: 2px;
	}
	.sns-topic-gender,
	.sns-topic-most{
		font-size: 11px;
	}
	.sns-topic-gender{

	}
}